/* radio button */
.radio {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

/* 把原本瀏覽器預設的radio button隱藏 */
.radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* 自訂radio button 外框 */
.checkround {
    position: absolute;
    top: 6px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff ;
    border-color: #0D8599;
    border-style: solid;
    border-width: 2px;
    border-radius: 50%;
}

/* 背景設定為白色 */
.radio input:checked ~ .checkround {
    background-color: #fff;
}

/* 建立自訂的點點來代表選取 */
.checkround:after {
    content: "";
    position: absolute;
    display: none;
}

.radio input:checked ~ .checkround:after {
    display: block;
}

/* 點點的大小與顏色 */
.radio .checkround:after {
    left: 2px;
    top: 2px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #0D8599;
}